Adobe ColdFusion CVE-2012-2048 Local Denial of Service Vulnerability

Bugtraq ID: 55499
Class: Unknown
CVE: CVE-2012-2048
Remote: No
Local: Yes
Published: Sep 11 2012 12:00AM
Updated: Sep 13 2012 06:40PM
Credit: David Boyer
Vulnerable: Adobe ColdFusion 8.0.1
Adobe ColdFusion 9.0.1
Adobe ColdFusion 9.0
Adobe ColdFusion 8.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus